* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, sans-serif;
  height: 100vh;
  background: url(coffee1.jpeg);
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: 0;
  padding: 10px;
  box-sizing: border-box;
}
.container {
  background: #f0f4f8;
  padding: 20px;
  border-radius: 12px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  width: 100%;
  max-width: 450px;
  text-align: center;
  position: absolute;
  top: 100px;
}
.task {
  background: white;
  padding: 15px;
  border-radius: 10px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  margin-bottom: 10px;
}
.task.completed {
  text-decoration: line-through;
  color: gray;
  background-color: #e9ecef;
}
button {
  margin: 5px;
  padding: 8px 12px;
  border: none;
  border-radius: 8px;
  cursor: pointer;
  font-weight: bold;
  width: 100%;
  max-width: 150px;
}
.start {
  background-color: #4caf50;
  color: white;
}
.stop {
  background-color: #ff9800;
  color: white;
}
.reset {
  background-color: #2196f3;
  color: white;
}
.submit {
  background-color: #9c27b0;
  color: white;
}
.delete {
  background-color: #f44336;
  color: white;
}
input {
  padding: 6px;
  border-radius: 5px;
  border: 1px solid #ccc;
  margin: 5px;
  width: calc(100% - 20px);
  max-width: 300px;
  text-align: center;
}
#taskInput {
  width: calc(100% - 20px);
  padding: 10px;
  font-size: 16px;
}
@media (max-width: 500px) {
  button {
    max-width: 100px;
  }
}
